Page MenuHomePhabricator

Configure the CI job that runs WikibaseLexeme's browser tests against test wikidata
Open, HighPublic3 Story Points

Description

Run daily.

As a fallback run the browser test suite targeting test wikidata locally every day (if getting the automated run takes more than 1 day).

Related Objects

StatusAssignedTask
OpenNone
Resolved Addshore
Resolved Addshore
ResolvedJakob_WMDE
Resolved dpatrick
Resolved Addshore
ResolvedBawolff
Resolved Addshore
Resolved Addshore
Resolved Addshore
ResolvedNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedNone
Resolved Jonas
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
DuplicateNone
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
Resolved Jonas
Resolved Jonas
ResolvedJakob_WMDE
Resolved Jonas
InvalidNone
ResolvedLydia_Pintscher
ResolvedNone
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedNone
ResolvedWMDE-leszek
ResolvedNone
ResolvedNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
DuplicateLadsgroup
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
Declined Jonas
Resolved Jonas
DeclinedNone
Resolved Addshore
ResolvedJakob_WMDE
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
InvalidNone
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedNone
OpenNone
InvalidNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolvedthiemowmde
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedPablo-WMDE
ResolvedJakob_WMDE
Resolved Addshore
ResolvedJakob_WMDE
Resolved Addshore
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolved Addshore
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedLydia_Pintscher
InvalidNone
Resolved Addshore
ResolvedLydia_Pintscher
ResolvedNone
Resolved Addshore
ResolvedNone
ResolvedLydia_Pintscher
Resolved Addshore
ResolvedJakob_WMDE
ResolvedJakob_WMDE

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 9 2018, 10:40 AM
WMDE-leszek triaged this task as High priority.May 9 2018, 10:40 AM
WMDE-leszek set the point value for this task to 3.
Vvjjkkii renamed this task from Configure the CI job that runs WikibaseLexeme's browser tests against test wikidata to ebdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from ebdaaaaaaa to Configure the CI job that runs WikibaseLexeme's browser tests against test wikidata.Jul 2 2018, 1:49 PM
CommunityTechBot set the point value for this task to 3.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.